
\maintitle{TSQRS}{\quickrefsheet}

\input{../Layout/AB_qrs.tex}

\centeredsubtitle{\shootingweapons}
\startartillerytable{}
\crouchingtiger{} & \cannon{} & \distance{36} & 3 [9] & 0 [6] & 1 & \areaattack{1\timess{}5}\par[\multiplewounds{D3+1, \clippedwings{}}] \tabularnewline
\firearrowslauncher{} & \volleygun{} & \distance{36} & 3 & 1 & 2D6\timess{}3 & \flamingattacks{} \tabularnewline
\inbuiltscorchingmouth{} & \flamethrower{} & \distance{12} & 4 & 0 & 1 & \flamingattacks{} \tabularnewline
\nestofbees{} & \volleygun{} & \distance{24} & 3 & 1 & {2D6\timess{}2} & \flamingattacks{} \tabularnewline
\sanyanchong{} & - & \distance{18} & 4 \{5\} & 2 \{3\} & D3 & \{\flamingattacks{}\}\par\{+1 to hit\} \tabularnewline %create San Yan Chong def short
\scorchingmouth{} & \flamethrower{} & \distance{18} & 4 \{5\} & 0 \{1\} & 1 & \flamingattacks{}\par\{\multiplewounds{D3}\} \tabularnewline
\triplebowballista{} & - & \distance{60} & 3 [6] & 0 [10] & 1 & \areaattack{1\timess{}5}\par[\multiplewounds{D3}] \tabularnewline
\whirlwindbattery{} & \catapult{2\timess{}2} & \distance{12--48} & 2 [5] & 0 [2] & 3 & [\multiplewounds{D3}] \tabularnewline
\zhugenu{} & - & \distance{18} & 2 & 0 & 3 & \quicktofire{}\par\zhugenuqrs{} \tabularnewline %Zhuge Nu short
\closeartillerytable{}

\vspace*{20pt}

\centeredsubtitle{\aimtable}
\startaimtable
\artilleryweapons{} & 4+ & \grandbastion{}, \imperialartillery{} \tabularnewline
\bow{} & 0+ & \zhanshen{} \tabularnewline
& 2+ & \tongshuai{} \tabularnewline
& 3+ & \nomadicriders{}, \silverdragons{} \tabularnewline
& 4+ & \provincialsoldiers{}, \warchariots{} \tabularnewline
\crossbow{} & 4+ & \provincialcrossbows{} \tabularnewline
\handgun{} & 3+ & \shenjidivision{} \tabularnewline
\sanyanchong{} & 4+ & \shenjidivision{} \tabularnewline
\throwingweapons{} & 4+ & \tusi{} \tabularnewline
& 5+ & \nomadicriders{}, \langbing{} \tabularnewline
\zhugenu{} & 4+ & \junshi{}, \provincialcrossbows{} \tabularnewline
\thunderclaparrows{} & 2+ & \tongshuai{} \tabularnewline
& 3+ & \silverdragons{} \tabularnewline
\closeaimtable

\debugfooter